[EXESLIDE_POLISH_MAINFORM]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="Plik"
FrmMain.MenNew="Nowy"
FrmMain.MenOpen="Otwórz"
FrmMain.MenSave="Zapisz"
FrmMain.MenSaveAs="Zapisz jako ..."
FrmMain.MenPrint="Drukuj"
FrmMain.MenCreateEXE="Utwórz plik EXE"
FrmMain.MenCreateGIF="Utwórz animowany GIF"
FrmMain.MenCreateSWF="Utwórz animowany SWF"
FrmMain.MenCreateAVI="Utwórz animowany AVI"
FrmMain.MenCreatePuzzle="Gra logiczna produkowac"
FrmMain.MenCreateHeilmonGame="Gra Heilmon produkowac"
FrmMain.MenCreateSnakesGame="Gra Snakes produkowac"
FrmMain.MenClose="Zamknij"

FrmMain.MenEdit="Edycja"
FrmMain.MenSelectAll="Zaznacz wszystko"
FrmMain.MenInvert="Odznacz"

FrmMain.MenView="Widok"
FrmMain.MenNext="Następny plik"
FrmMain.MenLast="Ostatni plik"
FrmMain.MenNoZoom="1:1/Dopasuj do okna"
FrmMain.MenFullscreen="Pełny ekran"
FrmMain.MenSlideshow="Pokaz slajdów"
FrmMain.MenPopupMenu="Menu slajdów"
FrmMain.MenLoopSlideshow="Pokaz w pętli"
FrmMain.MenRefresh="Odśwież"
FrmMain.MenPlaySlideshow="Uruchom pokaz przy starcie"

FrmMain.MenWindow="Okno"
FrmMain.MenAllowMultiple="Wiele okien"

FrmMain.MenLanguage="Język"

FrmMain.MenUsage="?"
FrmMain.MenHelp="Pomoc"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licencja"
FrmMain.MenReadMe="Zmiany"
FrmMain.MenCheckUpdate="Sprawdź aktualizacje"

FrmMain.BtnClear="Wyczyść listę plików"
FrmMain.BtnAdd="Dodaj plik"
FrmMain.BtnRemove="Usuń plik"
FrmMain.BtnOpenFileList="Otwórz listę plików"
FrmMain.BtnSaveFileList="Zapisz listę plików"
FrmMain.BtnMoveUp="Przesuń w górę"
FrmMain.BtnMoveDown="Przesuń w dól"
FrmMain.BtnThumbs="Miniatury"

FrmMain.OpdFile="Pliki obrazów|*.BMP;*.BW;*.CUR;*.CUT;*.DDS;*.GIF;*.ICO;*.JPEG;*.JPG;*.LIF;*.LBM;*.LMP;*.MDL;*.MNG;*.PCX;*.PCD;*.PBM;*.PGM;*.PIC*;*.PNG;*.PPM;*.PSD;*.PXR;.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WAL;*.WMF"
FrmMain.m_aOpdFileReduced="Pliki obrazów|*.BMP;*.GIF;*.ICO;*.JPEG;*.JPG;*.WMF";
FrmMain.m_aPicViewList="Lista plików z Pic View |*.pvfl"
FrmMain.m_aMLoading="Wczytywanie ... proszę czekać!"
FrmMain.m_aMSaving="Zapisywanie ... proszę czekać!"
FrmMain.m_aFileHint="Nazwa %s
Typ %s
Wielkość %s KB
Data %s"
FrmMain.PopArrangeBy="Uporządkuj według"
FrmMain.PopArrangeNameAsc="Nazway (malejąco)"
FrmMain.PopArrangeNameDesc="Nazwy (rosnąco)"
FrmMain.PopArrangeTypeAsc="Typu (malejąco)"
FrmMain.PopArrangeTypeDesc="Typu (rosnąco)"
FrmMain.PopArrangeSizeAsc="Wielkości pliku (malejąco)"
FrmMain.PopArrangeSizeDesc="Wielkości pliku (rosnąco)"
FrmMain.PopArrangeDateAsc="Daty (malejąco)"
FrmMain.PopArrangeDateDesc="Daty (rosnąco)"
FrmMain.PopArrangeMeasurementsAsc="Wymiarów (malejąco)"
FrmMain.PopArrangeMeasurementsDesc="Wymiarów (rosnąco)"
FrmMain.PopArrangeRandom="Przypadkowo"

FrmMain.TabSlideshowOptions="Opcje pokazu slajdów"
FrmMain.PnlColor="Kolor tła"
FrmMain.ChkHideMouseCoursor="Hide mouse cursor"
FrmMain.CbbTime="Slajdy wyświetlane co  [msec]"
FrmMain.BtnMedia="Podkład dźwiękowy"
FrmMain.ChkLoopBackMusic="Odtwarzaj w pętli"
FrmMain.TabPictureOptions="Bierzący slajd"
FrmMain.LblIndTime="Indywidualny czas [msec]"
FrmMain.LblIndColor="Indywidualny kolor tła / Tło przezroczyste"
FrmMain.ChkTransparent="Przezroczystość"
FrmMain.ChkCompress="Kompresja [%]"
FrmMain.ChkKeepEXIF="Zachowaj dane EXIF/IPTC"
FrmMain.ChkEXIFRotation="Obróć zgodnie z EXIF na otwarciu"
FrmMain.ChkSize="Zmień wymiary na"
FrmMain.LblWidth="Szerokość [Pixel]"
FrmMain.LblHeight="Wysokość [Pixel]"
FrmMain.ChkAspectRatio="Proporcje"

[EXESLIDE_POLISH_PRINTFORM]
FrmPrint.Caption="Podgląd wydruku"
FrmPrint.BtnPrinter="Drukarka"
FrmPrint.BtnPrint="Drukuj"
FrmPrint.LblAlignment="Wyrównywanie"
FrmPrint.LblMeasurements="Rozmiar [DIN-A4]"
FrmPrint.CbbAlignment1="środek"
FrmPrint.CbbAlignment2="u góry po lewej"
FrmPrint.CbbAlignment3="u góry po prawej"
FrmPrint.CbbAlignment4="u dołu po lewej"
FrmPrint.CbbAlignment5="u dołu po prawej"
FrmPrint.LblWidth="Szerokość: ~"
FrmPrint.LblHeight="Wysokość: ~"

[EXESLIDE_POLISH_INFOFORM]
FrmInfo.BtnOk="OK"